com.lowagie.text.pdf.parser

## Interface TextProvidingRenderListener

All Superinterfaces:
  RenderListener

All Known Implementing Classes:
  SimpleTextExtractingPdfContentRenderListener

    public interface TextProvidingRenderListener
    extends RenderListener

Defines an interface for `RenderListener`s that can return text

### Method Summary

Methods
`java.lang.String` `getResultantText()` Returns the result so far.

### Methods inherited from interface com.lowagie.text.pdf.parser.RenderListener

`renderText, reset`

### Method Detail

#### getResultantText

    java.lang.String getResultantText()

Returns the result so far.

Returns:
  a String with the resulting text.